<?php

declare(strict_types=1);

namespace EaLab\WP_Deployer\vendor\Jfcherng\Diff\Renderer\Html\LineRenderer;

use EaLab\WP_Deployer\vendor\Jfcherng\Utility\MbString;

final class None extends AbstractLineRenderer
{
    /**
     * @return static
     */
    public function render(MbString $mbOld, MbString $mbNew): LineRendererInterface
    {
        return $this;
    }
}
